% This file was created with tikzplotlib v0.10.1.
\begin{tikzpicture}

\definecolor{darkgray176}{RGB}{176,176,176}

\begin{axis}[
clip mode=individual,
height=4cm,
every minor grid/.style={densely dotted, opacity=0.9},
grid=both,
width=15cm,
xlabel={Frequency\,/\,Hz},
xmin=-0.500000003000878, xmax=10.4999999969891,
ylabel={Power spectrum density},
ymin=-0.0765203973477167, ymax=1.60692834430205,
ytick style={color=black},
line join=bevel,
minor tick num=5
]
\addplot [semithick, black]
table {%
-0 1.53040790557861
0.100000023841858 0
1 0
1.10000002384186 0.526047468185425
1.20000004768372 0
2.09999990463257 0
2.20000004768372 0.904511451721191
2.29999995231628 0
3.20000004768372 0
3.29999995231628 0.725200414657593
3.40000009536743 0
4.30000019073486 0
4.40000009536743 1.13451027870178
4.5 0
5.40000009536743 0
5.5 1.46680462360382
5.59999990463257 0
6.5 0
6.59999990463257 1.18177676200867
6.69999980926514 0
7.59999990463257 0
7.69999980926514 1.03877377510071
7.80000019073486 0
8.69999980926514 0
8.80000019073486 1.43013942241669
8.89999961853027 0
9.80000019073486 0
9.89999961853027 1.52383077144623
10 0
};
\end{axis}

\end{tikzpicture}
